#main-wrapper{
 display:flex;
 flex-direction:column;
}

#lists{
    max-width:100%; 
    }

#table{
    max-width:100%;
    }

#headers{
    max-width:100%;
	
}

#forms{
    max-width:100%;
    order: -1;
    }

#image{
    max-width:250px;
}

#navigation {
  display: flex;
  flex-direction: column;
  max-width:100%;
}


@media only screen and (min-width: 900px) {
    #main-wrapper{
        max-width:900px;
        display:contents;    
    }
    #navigation {
        flex-direction: row;
        justify-content: center;
        flex-basis: 50%; 
        max-width: 900px; 
  }
    #lists{
        max-width:900px;
    }
    #table{
        max-width:900px;
        order: 1;
    }
    #forms{
        max-width:900px;
    }
    #image{
    max-width:100%;
}
}

body {
  margin: 0;
 
}

.spisok{
    max-width:900px;
    width:100%;
    background-color:#6f0; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.forma{
    max-width:900px;
    width: 100%;
    background-color:#6f0; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.headersss{
    width:100%; 
    background-color:#6f0; 
    padding:10px; 
    height:100px;
 
}


.logo1{
   float:left; 
   margin:10px 10px 10px 35%;
	width:90px;
	padding:0px;
}

.headerlogo{
     font-size: 20px;
     text-transform: uppercase;
	padding: 30px;
}

.nav{
    max-width:900px;
    width:100%;
    background-color:#6f0; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
    text-align: center;
}

.nav__link{
    margin: 10px;
    color: #000;
    text-decoration: #6f0;
}

.table{
    max-width:900px;
    width: 100%;
    background-color:#6f0; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.table1, td {
   border: 1px solid black;
}

.table1{
    width: 100%;
    border-collapse:collapse
}

.chet{
    background-color:#FFFF; 
    text-align: center;
}

.nechet{
    background-color:#6f0;
    text-align: center;
}

.footer{
    width:100%; 
    background-color:#6f0; 
    padding:10px; 
    height:50px;
    margin-top: 10px;
}